/*-----------------------------------------------------------------------------------*/
/*	Solutions Pages
/*-----------------------------------------------------------------------------------*/
.accordion-slider p.as-layer{  width: 682px}


.mkdf-post-text .form-row-1,
.mkdf-post-text .form-row-2{
	display:none
}

.form-row-1{
	background:#E9E9E9;
	max-height: 270px;
	/*max-height: 255px;*/
}

.form-row-1 .pdf-form-screen.alignleft {
    box-shadow: 0px 10px 10px 5px rgba(0,0,0,0.75);
}

img.pdf-form-screen{
	margin: 0 40px 20px 0px;
	max-width:250px;
 	position: relative;
    z-index: 999;
}

.form-arrow {
    bottom: -87px;
    position: absolute;
    right: 90px;
    z-index: 9999;
}

.form-row-1 h3 { font-size: 2.5em; margin: -70px 0 0; }

.form-row-1 h4{ font-weight:normal; font-size: 28px; margin:45px 0 20px}

.form-row-1 .check-blue{
	max-width:545px;
	/*max-width:530px;*/
	margin:0 0 0 290px;
}

.check-blue li{
	background:url(../img/brochure-check.png) no-repeat left center;
	color:#000 !important;
    font-size: 30px;
	font-weight:bold;
    line-height: 50px !important;
	list-style:none !important;
    margin-bottom: 10px;
    padding-left: 55px;
}
.form-row-2 .vc_column-inner,
.form-row-1 .vc_column-inner{
	max-width: 1300px;
	position:relative;
	margin:0 auto
}

.form-row-2{ background:#fff !important; padding-top:46px}

.form-row-2 .wpcf7{ max-width:535px; margin:0 auto}

.form-row-2 .wpcf7-form p{ margin-bottom:20px; line-height:0}

.form-row-2 .wpcf7-form span{ width:48%; line-height:0}
.form-row-2 .wpcf7-form span.your-org{ margin:0 10px}

.form-row-2 .wpcf7-form span.your-org span{ width:98.8% !important}

.form-row-2 .wpcf7-form span span{ margin:0 10px}

.fleft{ float:left}

.fright{ float:right;}

.form-row-2 .wpcf7-form p input{
	border:2px solid #808080;
	color: #6a6d6f;
    font: 400 14px/24px "Raleway",sans-serif;
    height: 49px;
	outline: medium none;
    padding: 12.5px 20px;
    width: 100%;
	margin-bottom:0
}

.form-row-2 .wpcf7-form .wpcf7-submit{ 
 	background: #0052A0 none repeat scroll 0 0;
    border: 2px solid #fff;
    box-shadow: 0 0 0 5px #0052A0;
	box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: block;
	font:700 19px/19px "PT Sans",sans-serif;
	margin:0 auto;
    padding: 10px;
    text-transform: uppercase;
	width:260px
}

body .form-row-2 .wpcf7-form .wpcf7-submit:hover, 
body .form-row-2 .wpcf7-form .wpcf7-submit:active {
    background: #000 !important;
    border: 2px solid #fff !important;
	box-shadow: 0 0 0 5px #000;
    color: #fff !important;
}

.form-row-2 div.wpcf7 .ajax-loader{
	background-position:center !important;
	background-repeat:no-repeat !important;
}

.form-row-2 span.wpcf7-not-valid-tip {
    background: #f3b7b7 none repeat scroll 0 0;
    border: 1px solid red;
    color: #f00;
    display: block;
    font-size: 12px;
    font-weight: normal;
    padding: 2px;
    text-align: left;
 	line-height: 26px;
    width: 97.8% !important;
}

.form-row-2 div.wpcf7-response-output{ margin: 0 0 20px}

.form-row-2 .wpcf7-form-control.wpcf7-date:focus, 
.form-row-2 .wpcf7-form-control.wpcf7-number:focus, 
.form-row-2 .wpcf7-form-control.wpcf7-quiz:focus, 
.form-row-2 .wpcf7-form-control.wpcf7-select:focus, 
.form-row-2 .wpcf7-form-control.wpcf7-text:focus, 
.form-row-2 .wpcf7-form-control.wpcf7-textarea:focus{ border:2px solid #808080 !important }

/*-----------------------------------------------------------------------------------*/
/*	Stories
/*-----------------------------------------------------------------------------------*/

.page-id-3573 .post-3434 h5{
	width:230px;
}

.page-id-3573 .post-4084 h5{
	width:320px
}

.page-id-3573 .post-4018 h5,
.page-id-3573 .post-4016 h5,
.page-id-3573 .post-4083 h5{
	width:200px
}

.page-id-3573 .mkdf-ptf-item-title a{ text-shadow:0px 1px 2px rgba(0, 0, 0, 1) }

.solutions-row-01 img.alignnone{
	width:70px !important;
	height:70px !important;
	margin-right:10px;
}

.solutions-row-01 h1 {
    font-size: 47px;
    line-height: 70px;
}

.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a{ height:100px !important}

.contact-form-row-02 h2{ visibility:hidden}



/*-----------------------------------------------------------------------------------*/
/*	Responsive Part
/*-----------------------------------------------------------------------------------*/

@media only screen and ( max-width: 1024px ) {
	img.pdf-form-screen {
		margin: 0 60px 20px 20px;
	
	}
	
	.form-row-1 .check-blue { margin: 0 0 0 325px}
}

@media only screen and ( max-width: 1024px ) {
	img.pdf-form-screen{ margin:0 60px 20px 20px}
}



@media only screen and ( max-width: 768px ) {
	
	.form-row-1{ max-height: inherit; padding:30px 0 40px}
	
	.form-row-1 h3{ font-size:2em; margin:0}
	
	.form-row-1 h4{ margin:15px 0}
	
	img.pdf-form-screen{ margin:0 20px 0 50px}
	
	.form-row-1 .check-blue{ margin:0 0 0 320px}
	
	.check-blue li{ font-size:18px}	
	
	.form-arrow{ display:none}

	.form-row-2 div.wpcf7 .ajax-loader{ margin:20px 0 0 4px}
}	

@media only screen and ( max-width: 533px ) {
	.form-row-2 .wpcf7-form p .fright input{ width:232px}
	.form-row-2 .wpcf7-form p .your-org input { width:95% !important} 

	.form-row-2 .wpcf7-form span.your-org span {
		margin-left: 20px !important;
		width: 93.6% !important;
	}
	
	.form-row-2 .your-lname span{
		width:90%;
		margin-left:20px;
	}
	
	.form-row-2 .your-lname span {
    	margin-left: 17px !important;
    	width: 88% !important;
	}
	
	
}

@media only screen and ( max-width: 414px ){

	img.pdf-form-screen { margin: 0 20px 20px}	
	
	.form-row-1 .check-blue,
	.form-row-1 h3,
	.form-row-1 h4{ margin:20px !important}
	
	.form-row-2 div.wpcf7{ 
		text-align:left; 
		width:86%;
		max-width:inherit
	}
		
	body .form-row-2 .wpcf7-form span,
	.form-row-2 .wpcf7-form span.your-org{ margin:0; width:100% !important }	
	
	.form-row-2 .wpcf7-form p .fright input,
	.form-row-2 .wpcf7-form p .your-org input{ width:100% !important}
	
	.form-row-2 .wpcf7-form p span.fleft{ margin-bottom:20px;}
	
	body .form-row-2 p .fright span{ margin-left:0 !important; width:98.3% !important}
	
	.form-row-2 .wpcf7-form span.your-org span{ margin-left:0 !important; width:98.2% !important}

	.form-row-2 .wpcf7-form p span.fleft span,
	.form-row-2 .wpcf7-form span.your-name{ width:98.2% !important}
	

}

@media only screen and ( max-width: 375px ){
		
	.check-blue{ margin:0 20px 0 0}	

}